﻿html, body{
	margin: 0;
	padding: 0;
	background-color:#0f3f5c;
	color: #222;
	font-family: Arial, sans-serif;
	font-size: 16px;
}
*{
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing:border-box;
}
main{
}
main section{
	font-size: 16px;
}
.wrapper{
	width: 100%;
	max-width: 960px;
	min-width: 950px;
	margin: 0 auto;
	overflow:hidden;
}
.wrapper2{
	max-width: 880px;
	min-width: 870px;
	margin: 0 auto;
	overflow:hidden;
}
